Subject: Re: bug#23144: shrinking windows with gtk 3.20

From: martin rudalics <[email-masked]>
Date: Tue, 29 Mar 2016 19:20:49 +0200

> I don't know anything about GTK vs Emacs operation, except that Jan
 > generally knew what he was doing.  Too bad he's not around anymore to
 > respond to this issue, I fear we are going to get bugs elsewhere.

That's why I hope that Matthias could help us with this issue.  I don't
even understand why Jan called xg_frame_resized here.  That is, I
understand the technical reason for the -1 arguments, but I don't
understand why he considered the call itself necessary.  The ChangeLog
entry contains no motivations.

martin